/* css for dogs */
/* to change menu links to button style links go to http://projectseven.com/tutorials/css/uberlinks/index.htm */
/* sets style for left menu */
#navlist {
	list-style-type: none; /*turns off display of bullet*/
	left: 3px;
	top: 1px;
	width: 100%;
	margin: 0px;
	padding: 10px 0 0;
}
#navlist ul {
	margin: 0;
	padding: 2;
	list-style-type: none;
	font-size: 1em;
}
#navlist li {
margin: 0;
	margin-bottom: 2px;
}
#navlist a {
	display: block;
	background-color: #920101;
	COLOR: #FFF;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 2px;
	text-align: center;
}
#navlist a:link, #navlist a:visited {
	color: #FFF;
	border-top: 1px ridge #000000;
	border-right: 1px ridge #000000;
	border-bottom: 1px ridge #000000;
	border-left: 1px ridge #000000;
	text-decoration: none;
	font-weight: bold;
}
#navlist a:hover, #navlist a:active {
	COLOR: #CC0000;
	background-color: #000;
	border-top: 1px inset #000000;
	border-right: 1px inset #000000;
	border-bottom: 1px inset #000000;
	border-left: 1px inset #000000;
	text-decoration: none;
	font-weight: bold;
}